<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<!DOCTYPE html>
<html>
<head>
    
	<meta charset="UTF-8">
	<title>チーム情報更新確認</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      <link rel="stylesheet" href="main.css">
</head>

	<body>
        <div class="container">
            <div class="row col-sm-10">
      <h1>情報の掲載が完了しました</h1>
        </div>
   
        <div>
        <a href="">チームページへ戻る</a>
             </div>
</div>
            </body>
</html>
